## printaltu2

### Instructions

Write a program that prints the Latin alphabet in uppercase alternatively with the last and first letters, then with the second to last and second letters, and so on until all the alphabet letters are displayed on a single line.

A line is a sequence of characters preceding the [end of line](https://en.wikipedia.org/wiki/Newline) character (`'\n'`).

Please note that `casting` is not allowed for this exercise!

### Usage

```console
$ go run .
ZAYBXCWDVEUFTGSHRIQJPKOLNM
$
```
